extends ../../_layoutEter.pug

block content
    .eter
        -var cheminDim = ""
        -var path = "eternalfest/contrees/himmelen"
        h1 Himmelen
        br
        p Fan-made, cette contrée créée par 6avalanche a été rendue éternelle le 22 février 2019 !
        br
        br
        a(href="/"+path+"/intro.html")
                img(src="/"+path+"/min/intro.png", alt="intro", title="intro", width="100px", height="119px")
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 12; n++)
            a(href="/"+path+"/0"+n+".html")
                img(src="/"+path+"/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../includes/br